Cyberduck Mountain Duck CLI

#47 closed enhancement (fixed)

Not uploading hidden files

Reported by: me@… Owned by: dkocher
Priority: normal Milestone: 2.5.5
Component: core Version: 2.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When I upload files using cyberduck I would rather it ignore hidden files from my local machine - I often upload files from subversion working copies and would rather not have all my .svn-props files and things go up. Having this as optional behaviour would be great.

Change History (3)

comment:1 Changed on Dec 12, 2005 at 1:23:45 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jan 31, 2006 at 10:31:27 PM by dkocher

  • Milestone changed from 2.6 to 2.5.5

There will probably be a property to use with the defaults command named queue.upload.disabledFiles

comment:3 Changed on Feb 4, 2006 at 10:17:46 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

The property queue.upload.skip and queue.download.skip has been introduced. Usage example:

defaults write ch.sudo.cyberduck queue.upload.skip ".DS_Store .svn CVS"
Note: See TracTickets for help on using tickets.
swiss made software